ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "90853f72-3496-493a-96ad-b5d35572b432"
    Код: "000445889"
    UIDСценария: "e8f2b4fd-0433-48a7-85a0-7f5870798f29"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Нажатие клавиши Добавить ТЧ Распределение Заказ на производство Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Нажатие клавиши Добавить ТЧ Распределение Заказ на производство"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

